## ros-genlisp 0.4.15

=== debian/changelog ===
ros-genlisp (0.4.15-4) unstable; urgency=medium

  * Adopt to new libexec location in catkin

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 16 Feb 2016 10:42:24 +0100

ros-genlisp (0.4.15-3) unstable; urgency=medium

  * Convert to new catkin with multiarch

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 24 Nov 2015 18:44:55 +0100

ros-genlisp (0.4.15-2) unstable; urgency=medium

  * install pkg-config file for rosmake

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 17 Nov 2015 10:16:42 +0100

ros-genlisp (0.4.15-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Update packing copyright
  * Add lintian-overrides
  * Update dh_install file
  * Add watch file
  * Fix copyright year
  * Initial release (Closes: #804933)

  [ Leopold Palomo-Avellaneda ]
  * Updated Uploaders and Maintainer field
  * Updated Python dependencies
  * Increase Standards-Version to 3.9.6
  * Added VCS fields
  * Added X-Python-Version
  * Updated copyright
  * Updated Description field
  * Added get-orig-source rule

  [ Jochen Sprickerhof ]
  * Imported Upstream version 0.4.15

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 16 Nov 2015 03:34:36 +0000
