## ros-genlisp 0.4.16

=== debian/changelog ===
ros-genlisp (0.4.16-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Remove lintian override, fixed in lintian 2.5.47
  * New upstream version 0.4.16
  * Remove patch (accepted upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 17 Sep 2016 18:18:42 +0200

ros-genlisp (0.4.15-5) unstable; urgency=medium

  * Add patch to make message build reproducible

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 11 Jul 2016 15:56:02 +0200
