=== debian/changelog ===
ros-genlisp (0.4.17-3) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938376)
  * Fix spelling
  * Bump policy version (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:33:33 +0200

ros-genlisp (0.4.17-2) unstable; urgency=medium

  * Fix install file

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 21:55:14 +0200

ros-genlisp (0.4.17-1) unstable; urgency=medium

  * Simplify d/rules
  * New upstream version 0.4.17
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * cleanup rules
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 20:15:04 +0200

ros-genlisp (0.4.16-4) unstable; urgency=medium

  * Move pkgconfig to share

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 19:00:24 +0200

ros-genlisp (0.4.16-3) unstable; urgency=medium

  * Add python3 package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 17:40:01 +0200

ros-genlisp (0.4.16-2) unstable; urgency=medium

  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Update policy and debhelper versions
  * Add missing dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 19 Apr 2018 22:36:31 +0200
