## ros-genlisp 0.4.18

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(genlisp)
 find_package(catkin REQUIRED COMPONENTS genmsg)
