=== debian/control ===
Source: ros-genlisp
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin,
 debhelper-compat (= 13),
 dh-ros,
 dh-sequence-python3,
 python3-all,
 python3-genmsg,
 python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/genlisp
Vcs-Browser: https://salsa.debian.org/science-team/ros-genlisp
Vcs-Git: https://salsa.debian.org/science-team/ros-genlisp.git

Package: python3-genlisp
Architecture: all
Depends:
 python3-genmsg,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Common-Lisp Robot OS message and service generators - Python 3 version
 This package is part of Robot OS (ROS). genlisp is a Python program
 that generates ROS messages and service code for Lisp. It lets you
 generate the code for your program from plain text files.
 .
 This package contains the Python 3 module.
