=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-genlisp-$1.tar.gz%" \
    https://github.com/ros/genlisp/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
